package com.ytpm.util;


import java.lang.reflect.Field;

public class ReflectUtil {

    /**
     * 根据类获取其字段名称和字段描述
     */
    public static Field[] getClassField(Class<?> clazz){
        return clazz.getDeclaredFields();
    }
}
